
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "D:\Asp.net2.0Sqlserver\CMS\", ".", "{E8A9505E-7196-4CE0-BD95-F28B778214DF}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/CMS"
		Debug.AspNetCompiler.PhysicalPath = "..\..\Asp.net2.0Sqlserver\CMS\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\CMS\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/CMS"
		Release.AspNetCompiler.PhysicalPath = "..\..\Asp.net2.0Sqlserver\CMS\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\CMS\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1074"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8A9505E-7196-4CE0-BD95-F28B778214DF}.Debug|.NET.ActiveCfg = Debug|.NET
		{E8A9505E-7196-4CE0-BD95-F28B778214DF}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
